Dictionary not fuctioning Puntuado con 4 de 5 estrellas

The dictionaries for the moji aren't working in the new FF7

Este usuario tiene una valoración anterior de este complemento.

File and update management on mozdev.org is broken at the moment. Due to this, it's not possible to indicate updates and version compatibility of the dictionaries. Download and reinstall the dictionaries from moji.mozdev.org. The xpis available for download from the website are compatible with FF 7.0.